<!DOCTYPE html>
<html lang="en">

<%- include('partials/header.ejs') %>
<body>
<%- include('partials/sidebar.ejs') %>
  <!-- ======= Hero Section ======= -->
<%- include('hero_section.ejs') %>
  <!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
      <%- include('about.ejs') %>
    <!-- End About Section -->

    <!-- ======= Facts Section ======= -->
    <!-- End Facts Section -->

    <!-- ======= Skills Section ======= -->
      <%- include('skill.ejs') %>
    <!-- End Skills Section -->
    
    <!-- ======= Resume Section ======= -->
      <%- include('resume.ejs') %>
    <!-- End Resume Section -->
    
    <!-- ======= Portfolio Section ======= -->
    <%- include('portofolio.ejs') %>
    <!-- End Portfolio Section -->
    
    <!-- ======= Services Section ======= -->
    <!-- End Services Section -->
    
    <!-- ======= Testimonials Section ======= -->
    <!-- End Testimonials Section -->
    
    <!-- ======= Contact Section ======= -->
      <%- include('contact.ejs') %>
    <!-- End Contact Section -->

  </main><!-- End #main -->

  <%- include('partials/footer.ejs') %>

  <a href="#" class="back-to-top"><i class="bx bx-up-arrow-alt"></i></a>
  <div id="preloader"></div>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/typed.js/typed.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>